### Method

# WebKit2WebExtension DOMKeyboardEvent get_shift_key

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_keyboard_event_get_shift_key (
      WebKitDOMKeyboardEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMKeyboardEvent:shift-key`

#### Return value

Type: `gboolean`

A #gboolean.